#jpreOverlay {
	background-color: #000000;
	position:absolute;
	width:100%;
	height:100%;
}
#jpreSlide{
	font-size:22px;
	color:#ccc;
	text-align:center;
	width:50%;
	height:30%;
}
#jpreLoader{
	width:400px;
	height:2px;
	background:#111;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}

#jpreBar {
	background:#222;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}

#jprePercentage {
	color:#111;
	z-index:-1;
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	margin-top:10px;
	font-size:96px;
	margin-top:-10px;
}

#jSplash{
	line-height:200%;
}

#jSplash section{
	padding:0;
	display:block;
	background:none !important;
}
/*
     FILE ARCHIVED ON 03:50:30 Mar 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:39:03 May 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.936
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.017
  esindex: 0.024
  cdx.remote: 92.666
  LoadShardBlock: 102.569 (3)
  PetaboxLoader3.datanode: 123.467 (4)
  load_resource: 84.643
  PetaboxLoader3.resolve: 54.779
*/